@media screen and (max-width: 750px) {
	.addInfosContainer {
		flex-direction: column;

		input {
			height: 54px;
			padding: 15px;
			min-width: unset;
			max-width: unset;
		}

		textarea {
			resize: none;
			flex: 1;

			min-width: 100%;
			padding: 18px;
		}
	}

	.addContainer {
		margin-bottom: 4.5rem;
	}

	.addButton {
		width: 100%;
	}

	main {
		display: flex;
		justify-content: center;
	}

	.containerElement {
		flex-direction: column;
		height: 425px;

		div {
			margin: 0 7.7%;
		}

		img {
			width: 100%;
			max-height: 52%;
		}

		.deleteButton {
			width: 0;
			height: 0;
		}

		&:hover {
			.deleteButton {
				width: 0;
				height: 0;
			}
		}
	}
}

@media screen and (max-width: 1250px){
	main {
		display: flex;
		flex-direction: column;
	}
}

@media screen and (min-width: 1440px){
	body {
		display: flex;
		justify-content: center;
		align-items: center;
	}

}
